@import url('https://fonts.googleapis.com/css2?family=Lato&family=Montserrat&family=Montserrat+Alternates&family=Patrick+Hand&family=Poppins&display=swap');

:root {
    --clr-merah: #db3939;
    --clr-abu2: rgb(235, 235, 235);
}

@keyframes slide {
    0%,100% {
        background-image: url("../img/1.jpg");
    }
    16% {
        background-image: url("../img/1.jpg");
    }
    32% {
        background-image: url("../img/2.jpg");
    }
    48% {
        background-image: url("../img/2.jpg");
    }
    64% {
        background-image: url("../img/3.jpg");
    }
    80% {
        background-image: url("../img/3.jpg");
    }
}

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
}

body {
    background: rgb(235, 235, 235);
}

.header {
    position: fixed;
    background-color: #db393900;
    width: 100%;
    height: 80px;
    z-index: 2;
    transition: .25s ease-in;
}

.headerr {
    position: fixed;
    background-color: var(--clr-merah);
    width: 100%;
    height: 80px;
    z-index: 2;
    transition: .25s ease-in;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.header .logo {
    font-family: "Consolas",sans-serif;
    color: #fff;
    font-size: 40px;
    padding: 0 20px;
    line-height: 80px;
    font-weight: bold;
    font-style: italic;
    position: absolute;
    display: flex;
}

.header .logo img {
    margin-top: 10px;
}

.header .logo p {
    margin-left: 20px;
}

.headerr .logo img {
    margin-top: 10px;
}

.headerr .logo p {
    margin-left: 20px;
}

.headerr .logo {
    font-family: "Consolas",sans-serif;
    color: #fff;
    font-size: 40px;
    line-height: 80px;
    padding: 0 20px;
    font-weight: bold;
    font-style: italic;
    position: absolute;
    display: flex;
}

.header .menu {
    font-family: "Poppins",sans-serif;
    font-size: 20px;
    float: right;
    margin-right: 20px;
}

.headerr .menu {
    font-family: "Poppins",sans-serif;
    font-size: 20px;
    float: right;
    margin-right: 20px;
}

.header .menu li {
    display: inline-block;
    line-height: 80px;
    padding-left: 10px;
    text-transform: uppercase;
}

.header .menu li a {
    color: #fff;
    padding: 10px;
    border-radius: 5px;
}

.header .menu li #yanan {
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    border: none;
    background: none;
    text-transform: uppercase;
    font-size: 20px;
}

.header .menu li #yanan:hover {
    background: #b91919;
    transition: .25s ease-out;
}

.headerr .menu li #yanan {
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    border: none;
    background: none;
    text-transform: uppercase;
    font-size: 20px;
}

.headerr .menu li #yanan:hover {
    background: #b91919;
    transition: .25s ease-out;
}

.header .menu ul.layanan {
    background: #fff;
    position: absolute;
    left: 36%;
    top: 150%;
    opacity: 0;
    text-align: center;
    border-radius: 5px;
    box-shadow: 0px 8px 18px 0px rgba(0,0,0,0.3);
    transition: all .3s ease;
}

.header .menu ul.layanan.active {
    top: 100%;
    opacity: 1;
}

.header .menu ul.layanan li {
    display: block;
    font-size: 18px;
    padding-right: 20px;
    padding-left: 20px;
    text-transform: none;
}

.header .menu ul.layanan li:hover {
    color: var(--clr-merah);
}

.headerr .menu ul.layanan {
    background: #fff;
    position: absolute;
    left: 36%;
    top: 150%;
    opacity: 0;
    text-align: center;
    border-radius: 5px;
    box-shadow: 0px 8px 18px 0px rgba(0,0,0,0.3);
    transition: all .3s ease;
}

.headerr .menu ul.layanan.active {
    top: 100%;
    opacity: 1;
}

.headerr .menu ul.layanan li {
    display: block;
    font-size: 18px;
    padding-right: 20px;
    padding-left: 20px;
    text-transform: none;
}

.headerr .menu ul.layanan li:hover {
    color: var(--clr-merah);
}

.headerr .menu li {
    display: inline-block;
    line-height: 80px;
    padding-left: 10px;
    text-transform: uppercase;
}

.headerr .menu li a {
    color: #fff;
    padding: 10px;
    border-radius: 5px;
}

a.active, a:hover {
    background: #b91919;
    transition: .25s ease-out;
}

.check {
    float: right;
    line-height: 85px;
    font-size: 35px;
    color: #fff;
    margin-right: 30px;
    cursor: pointer;
    display: none;
}

#check {
    display: none;
}

.main-content {
    font-family: "Poppins",sans-serif;
}

.load {
    animation: slide 2s;
}

.slider {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100vh;
    animation: slide 20s ease-in-out infinite;
}

.content {
    color: #fff;
    width: 100%;
    height: 100vh;
    background-color: rgb(0, 0, 0, 0.5);
}

.text-slider {
    top: 50%;
    left: 25%;
    transform: translate(-50%, -50%);
    position: relative;
    letter-spacing: 5px;
    width: 500px;
    text-align: center;
    z-index: 0;
    
}

.text-slider h1 {
    font-size: 50px;
    margin-bottom: 20px;
}

.text-slider p {
    font-size: 20px;
}

.card-section {
    width: 100%;
    padding: 40px 70px 40px 20px;
    display: grid;
    grid-template-columns: repeat(auto-fit, 20rem);
    justify-content: space-between;
    grid-gap: 40px;
}

.card {
    background: #fff;
    padding: 40px;
    margin: 10px;
    width: 350px;
    height: 420px;
    border-radius: 20px;
    text-align: center;
    display: grid;
    grid-template-columns: repeat(minmax(3, 1fr));
    transition: all .25s ease-out;
}

.card:hover {
    box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.4);
}

.card:hover > img {
    width: 140px;
    height: 140px;
    left: 23%;
}

.card p {
    height: 210px;
    margin-top: 20px;
}

.card img {
    position: relative;
    left: 27%;
    top: -40%;
    transition: all .25s ease-out;
}

.card .cardbtn {
    padding: 10px;
    font-size: 20px;
    width: 200px;
    border: none;
    background: white;
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
    transition: .25s ease-in-out;
    border-radius: 5px;
}

.card .cardbtn:hover {
    background: #b91919;
    color: #fff;
}

.card a.cards:hover {
    background: none;
}

.profile {
    padding: 80px;
    display: flex;
    justify-content: space-between;
    background: #fff;
}

.profile .txt {
    width: 500px;
}

.profile .txt p {
    margin-top: 20px;
}

.profile .img {
    background: rgb(235, 235, 235);
    height: 350px;
    width: 450px;
    padding: 7px;
    border-radius: 90px 10px 90px 10px;
    transition: .5s ease-out;
    transition: transform .5s ease-out;
}

.profile .img:hover {
    box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.4);
    transform: scale(1.1);
}

.profile .img iframe {
    width: 435px;
    height: 335px;
    border-radius: 90px 10px 90px 10px;
    
}

.testimoni {
    width: 100%;
    padding: 40px;
}

.testimoni .tesbtn {
    border: none;
    font-size: 90px;
    width: 110px;
    height: 110px;
    padding: 10px;
    border-radius: 50%;
    transition: .25s ease-out;
    position: absolute;
    left: 15%;
    top: 320%;
}

.testimoni .tesbtn:nth-child(4) {
    padding-right: 20px;
}

.testimoni .tesbtn:nth-child(5) {
    left: 75%;
    padding-left: 15px;
}

.testimoni .tesbtn:hover {
    background: #fff;
    border-radius: 50%;
    box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.4);
}

.tess {
    background: #fff;
    padding: 40px;
    margin: 10px;
    width: 350px;
    height: 420px;
    position: relative;
    left: 35%;
    text-align: center;
    box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.4);
    animation: transisi .5s;
    font-size: 20px;
}

.tess p:nth-child(2) {
    font-style: italic;
    font-weight: bold;
    margin-bottom: 40px;
    margin-top: 5px;
}

.tess #te {
    quotes: "❝" "❞";
}

.tess h2 {
    color: rgb(236, 197, 71);
    margin: 5px
}

.tess small {
    display: block;
    margin-top: -175px;
    color: rgb(107, 107, 107)
}

@keyframes transisi {
    from {
        opacity: 0;
        transform: scale(0.9);
    } 
    to {
        opacity: 1;
        transform: scale(1);
    }
}

.tess:nth-child(2), .tess:nth-child(3) {
    display: none;
}

.tess p {
    height: 210px;
    margin-top: 20px;
}

.article {
    background: url(../img/bacc.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 35px 70px 55px 35px;
}

.ticles-cont {
    display: grid;
    grid-template-columns: repeat(auto-fit, 20rem);
    justify-content: space-between;
    grid-gap: 40px;
}

.ticles-cont a:hover {
    background: none;
}

.article h1 {
    text-align: center;
    padding: 5px;
    font-size: 40px;
    background: rgb(245, 245, 245);
    width: 400px;
    left: 35%;
    position: relative;
    border-radius: 20px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.4);
}

.ticles {
    margin-top: 30px;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    width: 350px;
    height: 450px;
    transition: all .25s ease-out;
}

.ticles:hover {
    box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.4);
}

.ticles img {
    border-radius: 10px 10px 0 0 ;
}

.ticles small {
    font-size: 17px;
    margin-left: 10px;
    color: rgb(110, 110, 110)
}

.ticles h2 {
    margin-top: 15px;
    color: black;
}

.ticles p {
    color: black;
    height: 115px;
}

.info {
    background: rgb(31, 31, 31);
    padding: 50px;
    display: flex;
    justify-content: space-between;
}

.credit {
    width: 300px;
}

.credit li:first-child {
    color: white;
}

.credit li {
    color: gray;
}

.map {
    left: -5%;
    position: relative;
}

.link {
    left: -10%;
    position: relative;
}

.link h3 {
    color: white;
    margin-left: -20px;
}

.link ul li {
    list-style: circle;
    color: gray;
}

.link ul li a {
    color: gray;
}

.link ul li a:hover {
    background: none;
    color: silver;
}

.copyright {
    padding: 20px;
    text-align: center;
    background: rgb(10, 10, 10);
    color: white;
}

@media (max-width: 860px) {

    .header {
        background-color: #db3939;
    }

    .header .logo {
        font-size: 30px;
    }

    .headerr {
        background-color: #db3939;
    }

    .headerr .logo {
        font-size: 30px;
    }

    .check {
        display: block;
    }

    .menu {
        position: fixed;
        background: #490202;
        width: 100%;
        height: 100vh;
        top: 80px;
        left: -100%;
        text-align: center;
        transition: all .5s ease-out;
        z-index: 2;
    }

    .header .menu li {
        display: block;
        border-bottom: 1px solid #680f0f;
    }

    .headerr .menu li {
        display: block;
        border-bottom: 1px solid #680f0f;
    }

    #check:checked ~ .menu {
        left: 0;
    }

    .text-slider {
        width: 150px;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        position: relative;
    }

    .card {
        width: 300px;
    }

    .card img {
        width: 100px;
        height: 100px;
    }

    .card:hover > img {
        width: 120px;
        height: 120px;
        left: 23%;
    } 

    .profile {
        display: block;
        padding: 0px;
        margin-bottom: 0px;
    }

    .profile .txt {
        width: 350px;
        padding: 30px;
    }

    .profile .img {
        background: none;
        border-radius: 0px;
        padding: 0px;
        width: 100%;
        height: 250px;
        margin-bottom: 10px;
    }

    .profile .img iframe {
        border-radius: 0px;
        width: 360px;
        height: 250px;
        padding: 0;
        margin: 0;
    }

    .profile .img:hover {
        transform: scale(1);
        box-shadow: none;
    }

    .tess {
        width: 300px;
    }

    .ticles {
        width: 300px;
    }

    .ticles img {
        width: 280px;
    }

    .article h1 {
        font-size: 25px;
        left: 0;
        width: 300px;
    }

    .info {
        display: block;
    }

    .credit {
        margin-bottom: 20px;
    }

    .map iframe{
        width: 290px;
    }

    .link {
        margin-left: 60px;
        margin-top: 20px;
    }

    .header .menu ul.layanan {
        opacity: 0;
        transition: none;
    }

    .header .menu ul.layanan.active {
        opacity: 1;
        position: static;
        display: block;
        background: #490202;
        color: white;
        box-shadow: none;
    }

    .headerr .menu ul.layanan {
        opacity: 0;
        transition: none;
    }

    .headerr .menu ul.layanan.active {
        opacity: 1;
        position: static;
        display: block;
        background: #490202;
        color: white;
        box-shadow: none;
    }

    .testimoni .tesbtn {
        top: 500%;
        font-size: 40px;
        width: 60px;
        height: 60px;
    }

    .testimoni .tesbtn:nth-child(5) {
        margin-left: 30px;
    }

    .testimoni .tesbtn:nth-child(6) {
        margin-left: -53px;
    }

    .testimoni .tess {
        margin-left: -108px;
    }
}